Subject: Re: HFL Abandoned Chat
From: Tushar Bhatt <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 27 Jan 2018 15:06:29 +0530 (IST)

Hi Sir, 

Thank you so much for making this come to my attention but as much i remember yesterday i was only doing HFl and snap roomer was only being handeled by dhiren as much as per the chat history from HFl there were 6 chats took by me the first chat came at 10:26 am whcih was about medicinal prescription then the other was missed i am not sure how's it possible because i was sharply on HFl yesterday till harsh came in i always take chats immidieatly and i always reply to each chat whatever process i am logged in I never miss chats then the other 3 were like the visitor came in then then i came as i said hi he left then the one by the customer name brijesh khurana i remember this guy only came to me once and i took his chat the one one which got missed i was not even aware and notified of. However I will surely make sure of everything and will take care from next time. 

Regards, 
Tushar 

From: "Ashish Dabral" <[email-masked]> 
To: "Tushar Bhatt" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, January 27, 2018 2:50:01 PM 
Subject: HFL Abandoned Chat 

Hi Tushar, 

There has been 1 Abandoned chat in HFL on dated 26-January 2018. So please give your proper explanation to Deeksha ma'am regarding this. 

I have attached screenshot for your reference. 

Regards, 
Ashish Dabral